RubyGems Navigation menu

wpscan 3.0

WPScan is a black box WordPress vulnerability scanner.

Versions:

  1. 3.8.2 - June 08, 2020 (53 KB)
  2. 3.8.1 - April 16, 2020 (52.5 KB)
  3. 3.8.0 - April 12, 2020 (52.5 KB)
  4. 3.7.11 - March 13, 2020 (52.5 KB)
  5. 3.7.10 - March 09, 2020 (52.5 KB)
  6. 3.0 - January 27, 2017 (196 KB)
Show all versions (47 total)

Runtime Dependencies (7):

Development Dependencies (7):

  • bundler ~> 1.6
  • rake ~> 12.0
  • rspec ~> 3.5.0
  • rspec-its ~> 1.2.0
  • rubocop ~> 0.47.1
  • simplecov ~> 0.12.0
  • webmock ~> 1.22.0
  • Owners:

    Authors:

    • WPScanTeam

    SHA 256 checksum:

    1d6edb182c46a8c9ab36384744de4838493b20395c90ca5b49fc9102b49eec21

    Total downloads 136,855

    For this version 660

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Dual

    Required Ruby Version: >= 2.2.2

    Links: